# Returns bank statements for a given id in aggregated form. To get detailed transactions use the transactions link Endpoint: GET /api/v3/statements/{companyId}/entries/{entryId} Version: v3 Security: client_credentials, implicit, client_credentials_dev, implicit_dev ## Path parameters: - `companyId` (string, required) The company id - `entryId` (string, required) The entry id ## Response 200 fields (text/plain): - `statementId` (string,null) - `name` (string,null) Owner of the account - `accountNumber` (string, required) Account - `accountCurrency` (string, required) Account currency code - `archiveReference` (string, required) Bank reference - `bankInformation` (string,null) Bank information - `structuredReference` (string,null) KID, FIC, OCR (SCOR reference) - `amount` (number, required) Payment amount or fee amount - `amountCurrency` (string,null) Currency of amount - `description` (string,null) Unstructured reference (payment message) - `bookingDate` (string, required) Processed date - `valueDate` (string, required) Exchange date - `bankTransactionCodes` (string,null) Bank Transaction Codes Domain, Family and Sub-Familiy, dash separated. - `entryReference` (string,null) This is a reference set on the statement entry level - `transactionCount` (integer) Number of transactions associated with this statement - `links` (array,null) - `links.rel` (string,null) - `links.method` (string,null) - `links.href` (string,null) ## Response 401 fields (text/plain): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 404 fields (text/plain): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null)